[Desktop Entry]
Name=smb-umount-crwbox.sh
Name[ru]=smb-umount-crwbox.sh - отмонтировать папки crwbox
Type=Application
NoDisplay=false
Exec=fly-term --noclose -e "/mnt/data/root/scripts/smb-mount-crwbox.sh -u"
Icon=process-stop
Hidden=false
Terminal=false
StartupNotify=false
